body{background-color: #fff; color: #000; font: normal .75em Arial, Helvetica, sans-serif; margin: 0;}
div#frame{margin: 0 auto; /* overflow: hidden; */ width: 784px;}
img{border: none;}
fieldset{border: none; margin: 0; padding: 0;}
input{margin: 0;}
div.r1{margin: 0 5px; font-size: 1px; height: 1px; line-height: 1px;}
div.r2{margin: 0 3px; font-size: 1px; height: 1px; line-height: 1px;}
div.r3{margin: 0 2px; font-size: 1px; height: 1px; line-height: 1px;}
div.r4{margin: 0 1px; font-size: 2px; height: 2px; line-height: 2px;}

div#header{margin: 10px 0 0 0; overflow: hidden; width: 784px;}
h1{float: left; margin: 0; padding: 2px 0 0 8px; width: 189px;}
div#partnerBadge{text-align:center;float:left;width:265px;}
div#partnerBadge a{text-decoration:none;}
div#altBlueDolphinLogo,
div#satisfactionBadge{float: right; height: 51px; text-indent: -9999px; width: 319px;}
div#altBlueDolphinLogo{background:url(../../images/logo_alt-bluedolphin.gif) no-repeat right top;}


div#error{margin: 10px;}
div#content{/* overflow: hidden;*/ padding: 10px 0 0 0; width: 784px;}
div#banner{width: 784px;margin-top:1em;clear:both;}
div#selectIssuesTop div, div#selectIssuesBtm div{background-color: #dae8f9;clear:both;}
div#selectIssuesContent{background-color: #dae8f9; padding: 5px 0 5px 15px; width: 769px;}

#titleSearch,
div#magazines{background: url(../../images/magazinesBg.gif) repeat-y; margin: 15px 8px 0 8px; overflow: hidden; width: 768px;}
#titleSearch{margin-top:0;}
div#magazines .rebate{font-size:11px; margin: 0 0 0 20px;}
div.magazineRow{overflow: hidden; width: 768px;}
div.magazineRowLast{padding-bottom: 0;}
#titleSearch ul,
div.magazineRow ul{list-style: none; margin: 0; padding: 0; width: 768px;}
#titleSearch ul li,
div.magazineRow ul li{float: left; padding: 8px 11px; text-align: center; width: 106px;height:196px;}
#titleSearch ul li{margin-bottom:.5em;height:auto;}
div.magazineRow div.magazineImage{padding: 0 0 5px 0; text-align: center;}
#titleSearch ul div.magazineInfo,
div.magazineRow ul div.magazineInfo{font-size: .916em; text-align: left;}
#titleSearch ul div.magazineInfo{height:50px;}
#titleSearch ul div.magazineInfo input,
div.magazineRow ul div.magazineInfo input{float: left; margin: 0; padding: 0; width: 15px;}
#titleSearch ul div.magazineInfo label,
div.magazineRow ul div.magazineInfo label{float: left; padding: 2px 0 0 4px; width: 87px;}
#titleSearch ul div.magazineInfo label a,
div.magazineRow ul div.magazineInfo label a{display: block;}

div#billingShipping{border-bottom: 1px solid #dae8f9; margin: 30px 0 0 0; /* overflow: hidden; */ padding: 0 0 10px 0; width: 784px;}
div#billingShipping h3{height: 41px; margin: 0; padding: 0; text-indent: -9999px;}
div#shipping{float: left; width: 296px;}
div#shipping h3{background: url(../../images/hdrShippingInformation.gif) no-repeat;}

div#billing{float: left; margin: 0 0 0 2px; width: 293px;}
div#billing h3{background: url(../../images/hdrBillingInformation_sm.gif) no-repeat; width: 293px;}

div#billingAddress{float: left; margin: 20px 0 0 0; width: 285px;}
div#billingCreditCard{float: left; margin: 0 0 0 5px; width: 188px;}

div.formRow{padding: 0 20px 10px 15px; width: 258px; float: left;}
div#billingAddress div.formRow{width: 253px;}
div#billingCreditCard div.formRow{padding: 0 10px 10px 10px; width: 171px;}
div.formRowFirst{padding-top: 20px !important;}
div.formRow label{color: #565656; float: left; font-size: .916em; padding: 3px 10px 0 0; text-align: left; width: 60px;}
div#billingCreditCard label{float: none; display: block; padding: 0 0 3px 0; width: 156px;}
div#billingCreditCard .checkbox {
    padding-left: 12px;
}

div#billingCreditCard label.checkbox-visible {
    padding-left: 18px;
}

div#billingCreditCard .checkbox input[type=checkbox] {
    padding-left: 8px;
}

div#billingCreditCard .checkbox label {
    width: auto;
}


div.formRow div.field{float: left; width: 188px;}
div#billingAddress div.field{width: 181px;}
div#billingCreditCard div.field{float: none; width: 171px;}
div.formRow div.field input{width: 178px;}
div#billingAddress div.field input{width: 171px;}
div#billingCreditCard div.field input{width: 161px;}
div.formRow div.field span{color: #c31b1b; float: left; font-style: italic; line-height: 12px; padding: 0 0 0 10px; width: 160px;}
div.formRow input.checkbox{float: left; margin: 0; padding: 0; width: 20px;}
div.formRow label.checkbox{padding: 2px 0 0 5px; text-align: left; width: 200px;}

div#billingTotal{margin: 10px 0; font-size: 1.5em; text-align: center;}
div#billingCB input{float:left;}
div#billingCB label{float:left;width:160px;font-size:11px;text-align:left;position:relative;left:5px;padding-bottom:1em;}
div#submitButton,
div#submitButtonShippingOnly{text-align: center;}
div#submitButton input{width:84px;height:27px;background:url(../../images/btnSubmit.gif);}

div#footer{margin: 30px 0 20px 0; overflow: hidden; width: 784px;}
div#footerTop div, div#footerBtm div{background-color: #eeebc8;}
div#footerContent{background-color: #eeebc8; overflow: hidden; padding: 5px 10px; width: 784px;}
div#footerText{background-color: #fff; float: left; font-size: .916em; margin: 0 10px 0 0; padding: 5px; width: 500px;}
div#verisign, div#trustwave{float: left; padding: 0 3px;}

#validationSummary {width: 570px;}

/* Footer Nav */

.footer-nav {
    margin: 20px 0 20px 5px;
    clear: both;
}

.footer-nav a {
    margin-right: 6px;
    border-right: 1px solid #000;
    padding-right: 6px;
    color: #000;
}

.footer-nav a:last-child {
    border-right: 0;
    padding-right: 0;
    margin-right: 0;
}


/* Checkboxes and radios
-------------------------------------- */

.radio,
.checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

div.formRow.radio label,
div.formRow .checkbox label {
    width: auto;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-top: 4px \9;
    margin-left: -20px;
}

.radio + .radio,
.checkbox + .checkbox {
    margin-top: -5px;
}

.radio-inline,
.checkbox-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
    margin-top: 0;
    margin-left: 10px;
}

/* Self Clearing Floats
---------------------------------------- */
div.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
div.clearfix {
    display: inline-block;
    width: 100%;
}
html[xmlns] div.clearfix {
    display: block;
}
* html div.clearfix {
    height: 1%;
}
*:first-child+html div.clearfix { 
	display:inline-block; 
}

.hidden{display:none;}

#featuredTitleSection {margin-top:-8px;position:relative;z-index:100;}
#featuredTitleSection h2{font-size:16px;margin-top:0px;padding-top:0;}
#featuredTitleSection h3{font-size:14px;margin-bottom:0;padding-bottom:0;font-weight:normal;}
#featuredTitleSection div{padding-right:70px;}

#featuredTitleSection dl{padding: 0 19px 10px 19px;clear:both;font-size:13px;}

#featuredTitleSection dt{float: left; overflow: hidden; padding: 0; width: 245px;text-align:left; }
#featuredTitleSection dt img{width:226px;height:318px;}

#featuredTitleSection dd{float: left; width: 490px; padding:0; margin:0; }
#featuredTitleSection dd ul{
	margin: 0;
	padding: 0;
	margin-top:2em;	
	list-style: none;
	font-size:11px;
	line-height:1.3;
}
#featuredTitleSection dd ul li{padding: 0;float:left; padding-right:5px;}
#featuredTitleSection dd ul li div.magazineInfo{text-align: left;}
#featuredTitleSection dd ul li div.magazineInfo input{float: left; margin: 0; padding: 0; width: 15px;}
#featuredTitleSection dd ul li div.magazineInfo label{float: left; padding: 2px 0 0 5px;}
#featuredTitleSection dd ul li div.magazineInfo label span{display: inline;}
#featuredTitleSection dd ul li .title{}
#featuredTitleSection dd ul li .issues{}
#featuredTitleSection dd div.magazineSummary{line-height: 1.3em; padding-top: 1em;}

#featuredTitleSection .rebate{font-weight:bold;font-size:14px;padding: 0 0 0 20px;}

/* NO h3 under featured title section
---------------------------------------- */
.nofeaturedtitleh3 #featuredTitleSection h3{display:none;}

/* NO ISSUES
---------------------------------------- */
.noissues .issues,
.noissues div#featuredTitleSection .issues{display:none;}

/* NO PRICE
---------------------------------------- */
.noprice .price,
.noprice div#featuredTitleSection .price,
.noprice #billingTotal{display:none;}

/* NO BILLING
---------------------------------------- */
.nobilling div#billingAddress{display:none;}
.nobilling div#shipping h3{background: url(../../images/hdrShippingInformation2.gif) no-repeat; width: 391px;}
.nobilling div#billing h3{background: url(../../images/hdrBillingInformation2.gif) no-repeat; width: 391px;}
.nobilling div#shipping{float: left; width: 391px;}
.nobilling div#billing{float: left; width: 391px;}

/* SHIPPING ONLY
---------------------------------------- */
.shipping_only div#billing{display:none;}
.shipping_only div#shipping h3{background: url(../../images/hdrShippingInformation3.gif) no-repeat; width: auto;}
.shipping_only div#shipping{float: none; width: auto;}
.shipping_only div#billingShipping_col1,
.shipping_only div#billingShipping_col2{float: left; width: 391px;}
.shipping_only div#billingShipping_col2{padding-top: 20px !important;}
.shipping_only_content{display:none;}
.shipping_only .shipping_only_content{display:block;}

/* PRESELECTED MAGS
---------------------------------------- */
.selected_mag{background:#EEEBC8;}

/* Updated UI
---------------------------------------- */

/* Code */

h2.appreciation-header {
    font-size: 15px;
    font-weight: bold;
    font-family: Arial, helvetica;
    text-align: center;
}

h2.appreciation-header span {
    color: #006ba6;
}

#appreciationCode {
   padding: 0 0 0 15px;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
    height: 27px;
}

#appreciationCode label {
    color: #af3200;
    font-size: 17px;
    font-weight: bold;
    font-family: Arial;
}

#appreciationCode a img {
    vertical-align: middle;
}

#appreciationCode input {
    width: 150px;
    border: 1px solid #e2e9ef;
    margin-right: 10px;
    padding: 3px;
}

#txtAppreciationDisplay {
    background: #d6effa;
    display: none;
}

.valid-code #appreciationCode a {
    display: none;
}

#points-earned {
    display: none;
}

.valid-code #points-earned {
    display: inline;
}

/* Listings */

.voucher #featuredTitleSection span.title,
.voucher #featuredTitleSection span.issues,
.voucher #featuredTitleSection span.price {
    font-size: 1.25em;
}

.voucher #featuredTitleSection {
    margin: 10px 0 0 0;
}

.voucher div.magazineRow ul li{ height:208px;}

/* Hide this from every other offer */
.gc,
.cost,
#featuredTitleSection dd ul li div.magazineInfo label .cost,
#featuredTitleSection dd ul li div.magazineInfo label .gc {
    display: none;
}

/* Show when a code is valid */
.valid-code .gc,
.valid-code .cost,
.valid-code #featuredTitleSection dd ul li div.magazineInfo label .gc,
.valid-code #featuredTitleSection dd ul li div.magazineInfo label .cost {
    display: block;
    clear: both;
}

.valid-code #featuredTitleSection dd ul li div.magazineInfo label .gc,
.valid-code #featuredTitleSection dd ul li div.magazineInfo label .cost {
    float: none !important;    
}

.valid-code .gc,
.valid-code .cost {
     float: left;
}

.voucher div.magazineInfo label {
    display: block;
}

/* Do not hide a gift card bonus if it's already being used */
.voucher.valid-code .discounted .gc,
.voucher.valid-code .discounted .cost {
    display: block !important;
}

/* Hide offer pricing on listings */
body.hide-individual-title-subtotals .gc,
body.hide-individual-title-subtotals .cost,
body.hide-individual-title-subtotals.voucher.valid-code .discounted .gc,
body.hide-individual-title-subtotals.voucher.valid-code .discounted .cost,
body.hide-individual-title-subtotals #featuredTitleSection dd ul li div.magazineInfo label .cost,
body.hide-individual-title-subtotals #featuredTitleSection dd ul li div.magazineInfo label .gc {
    display: none !important;
}

/* Show the discount in red */
.gc,
#total-discount {
    color: #f00 !important;
}

/* The slide out for the additional titles */
#view-additional-titles {
    margin: 30px 0 10px;
    text-align: right;
    clear: both;
    width: 100%;
}

/* Shipping and Billing Slider */
div#shipping {
    background: #fff;
    z-index: 9999;
    position: relative;
}

div#shipping .tools {
    margin-left: 25px;
}

div#slidePanel {
    position: absolute;
    left: 0;
}

div#billingShipping {
    position: relative;
}

.voucher div#billingShipping {
    min-height: 390px;
    height: auto !important;
    height: 390px;
}

div#billingCreditCard h3 {background: url(../../images/hdrCheckoutInformation.gif) no-repeat; width: 293px;}

.voucher #billingTotal {
    display: none;
}

#billingCB {
    display: none;
}

#totals {
     font-size: 16px;
     color: #565656;
     padding: 0 10px 0px;
     width: 171px;
     margin: 20px 0 0;
}

#totals .line-item {
   font: 1em Arial,Helvetica,sans-serif;
   color: #333;
   font-size: 13px;
   margin: 0 0 5px;
}

#total-cost {
    display: none;
}

.has-fee #total-cost,
.valid-code #total-cost {
    display: block;
}

#total-discount {
    display: none;
}

.valid-code #total-discount {
    display: block;
}

#total-due {
    font-size: 1.05em !important;
    margin: 25px 0 10px;
}

.has-fee #total-due {
    border-top: 1px solid #dae8f9;
    padding-top: 16px;
    margin-top: 16px;
}

#payment {
   margin: 8px 0 3px;
   border-bottom: 1px solid #DAE8F9;
   padding: 0 0 3px;
}

.voucher #payment {
    display: none;
}


/* Additional Magazines */

#view-more,
#view-additional-titles {
    clear: both;
    margin: 0 auto;
    padding: 10px 0 20px;
    text-align: right;
    width: 728px;
}

#view-additional-titles {
    padding: 10px;
    margin-top: 10px;
}

#additionalMagazines a {
    text-decoration: none;
    color: #0069AA;
    font-weight: bold;
    font-size: 1em;
}

#additional-magazine-slider {
    display: none;
}

/* Additional Terms */

#additional-terms {
    padding: 5px;
    width: 750px;
    margin: 0 0 5px;
}

/* Confirmation iFrame */

.additionalOffersMid iframe {
    border: 0;
    margin: 0 auto;
}

div#iframeTop div, div#iframeBottom div{background-color: #dae8f9;clear:both;}

#offer-overlay {
    width: 940px; 
    margin-left: -490px;
	padding: 25px 20px;
    top: 10px;
}

#offer-overlay iframe {
    width: 100%;
    height: 650px;
    border: 0;
    padding: 0;
    margin: 0;
    background: #fff;
}

/* PARTNER DISCLAIMER
---------------------------------------- */
div.partnerDisclaimer{background-color: #fff; float: left; text-align:center; font-weight:bolder; font-size: 13px; height: auto; margin: 15px 0 15px 0; overflow-y: auto; padding: 5px; width: 770px;}

/* Submit Button Image */

#btnSubmit {
    background: url("/images/btnSubmit.gif") no-repeat;
    text-indent: -9999px;
    display: inline-block;
    width: 84px;
    height: 27px;
}


/* Staples Specific (700px wide) */

.staples a:link,
.staples a:visited {
	color: #0092db;
}

.staples div#header,
.staples div#frame,
.staples div#content,
.staples div#magazines,
.staples div.magazineRow,
.staples #titleSearch ul, 
.staples div.magazineRow ul,
.staples div#billingShipping,
.staples div#footer,
.staples div#footerContent,
.staples div#selectIssuesContent {
    width: auto;
}

.staples #badge {
    right: -26px;
}

.staples div#frame {
    margin: 0 auto;
    padding: 0 10px;
    max-width: 650px;
    overflow: hidden;
}

.staples div#header{
    margin: 10px 0 0 0; 
    overflow: hidden; 
    width: auto;
}

.staples h1{
    float: left; 
    margin: 0; 
    padding: 2px 0 0 8px; 
    width: 189px;
}

.staples div#partnerBadge{
    text-align:center;
    float:left;
    width:265px;
}

.staples #partnerLogoImpetus {
    margin: 0 0 0 10px;
}

.staples #altBlueDolphinLogo {
    margin: 0 20px 0 0;
    width: 174px;
}

.staples #titleSearch, 
.staples div#magazines {
    background: none;
}

.staples div#banner[role="header"] h1,
.staples div#banner[role="header"] h2 {
    padding-right: 100px;
}

.staples div#banner[role="header"] h1 {
    font-size: 24px;
    margin: 0 0 0 -3px;
}

.staples div#banner[role="header"] h2 {
    font-size: 18px;
    margin: 0 0 0 -1px;
}

.staples #footerText {
    width: 367px;
}

.staples #titleSearch ul li, 
.staples div.magazineRow ul li {
    width: 108px;
}

    .staples #titleSearch ul li img, 
.staples div.magazineRow ul li img {
    /* width: 100%; */
    /* height: auto; */
}

.staples div#shipping,
.staples div#billing {
    width: 220px;
}

.staples div#shipping h3,
.staples div#billing h3,
.staples div#billingCreditCard h3 {
    font-size: 22px;
    padding: 0 10px;
    width: auto;
    overflow: hidden;
    text-transform: lowercase;
    line-height: 43px;
    font-weight: normal;
    text-indent: 0;
    background: rgba(115,156,196,1);
    color: #fff;
}

.staples .formRow  {
    width: auto;
}

.staples div.formRow label.checkbox {
    width: 148px;
}

.staples .additionalOffersMid iframe {
    width: 690px;
}

.staples #view-more {
    width: 600px;
}

.staples a#partnerLogoImpetus,
.staples div#badge,
.staples #altBlueDolphinLogo {
    display: none;
}

.staples div#banner[role="header"] {
    border-radius: 0;
    padding: 14px 16px 12px;
    margin: 0;
    background: #ccc;
}

.staples div#banner[role="header"] h1 {
	font-size: 20px;
	margin: 2px 0px;
}

.staples div#banner[role="header"] h2 {
	font-size: 14px;
	margin: 0;
	padding: 0;
}

.staples #magazines,
.staples #titleSearch {
	border: 0;
	margin: 0;
	padding: 0;
	min-height: 0px;
}

.staples div#submitButton input {
	background: #c00;
	color: #fff;
	text-indent: 0;
}

.staples #btnSubmit {
    background: #c00;
    text-indent: 0;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 9px 4px 0px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
    display: inline-block;
    text-transform: uppercase;
}

.staples #footerTop .r1,
.staples #footerTop .r2,
.staples #footerTop .r3,
.staples #footerTop .r4,
.staples #footerBtm .r1,
.staples #footerBtm .r2,
.staples #footerBtm .r3,
.staples #footerBtm .r4 {
    margin: 0;
}

/* ROKT OFFER */

.ROKT-offer {
    display: none;
}

 .strikethrough-price {
        text-decoration: line-through;
    }

    .reduced-price{
        color: #B12704;
    }